सामग्री पर जाएँ

Elevenlabs Tts Eleven V3

इंटीग्रेट करें

मॉडल id elevenlabs/tts/eleven-v3
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/elevenlabs/tts/eleven-v3?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "text": "Hello from Doitong. This is a short test sentence."
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

यह अनुरोध: $0.005 5 API क्रेडिट · ≈ ₽0.54 इसे इस पेज पर चलाएँ

API कुंजी प्राप्त करें

वैकल्पिक शब्द-स्तरीय टाइमस्टैम्प और टेक्स्ट सामान्यीकरण नियंत्रण वाला एकल-वॉइस टेक्स्ट-टू-स्पीच

ElevenLabs · ऑडियो

आपका पहला परिणाम यहाँ आएगा

नीचे एक अनुरोध बनाएँ और उसे अपनी API कुंजी से चलाएँ। आउटपुट हमारे स्टोरेज में कॉपी किए जाते हैं और हमेशा के लिए या 7 दिन तक मुफ़्त में रखे जाते हैं।

अनुरोध बनाएँ

कंट्रोल मॉडल स्कीमा से जनरेट होते हैं। इन्हें बदलने पर कोड और कीमत अपडेट होती है।

•आवश्यक 50 / 5000

भाषण के रूप में संश्लेषित किया जाने वाला पाठ।

उन्नत apply_text_normalization · voice · language_code · stability · timestamps
apply_text_normalization डिफ़ॉल्ट auto

पाठ सामान्यीकरण मोड: 'auto' से सिस्टम तय करता है कि सामान्यीकरण आवश्यक है या नहीं, जैसे संख्याओं को शब्दों में लिखना। 'on' चुनने पर सामान्यीकरण हमेशा लागू होता है; 'off' चुनने पर यह अक्षम हो जाता है।

डिफ़ॉल्ट Rachel

स्पीच संश्लेषण के लिए चुनी गई आवाज़।

ISO 639-1 भाषा कोड, जो मॉडल को किसी विशेष भाषा का उपयोग करने के लिए बाध्य करता है।

डिफ़ॉल्ट 0.5

voice की स्थिरता, 0 से 1 तक।

POST /run/elevenlabs/tts/eleven-v3?wait=20 कोटेशन → $0.005
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/elevenlabs/tts/eleven-v3?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "text": "Hello from Doitong. This is a short test sentence."
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

यह अनुरोध चलाएँ

आपकी key इसी ब्राउज़र में रहती है: इसे केवल Doitong API को भेजा जाता है और केवल तभी (localStorage) में सेव किया जाता है जब आप Remember चुनते हैं। API कुंजी प्राप्त करें

Elevenlabs Tts Eleven V3 के बारे में

अधिकतम 5000 वर्णों वाले `text` को चुनी गई `voice` (डिफ़ॉल्ट Rachel) का उपयोग करके वाणी में बदलता है। `stability` 0 से 1 तक होता है और `language_code` भाषा लागू कर सकता है। `apply_text_normalization` auto, on या off स्वीकार करता है, और `timestamps` सक्षम करने पर ऑडियो के साथ प्रत्येक शब्द का समय लौटाया जाता है।

पैरामीटर

नामप्रकार डिफ़ॉल्टअनुमत विवरण
textआवश्यक
प्रकारstring
≤ 5,000 अक्षर
भाषण के रूप में संश्लेषित किया जाने वाला पाठ।
voiceवैकल्पिक
प्रकारstring
डिफ़ॉल्टRachel
स्पीच संश्लेषण के लिए चुनी गई आवाज़।
stabilityवैकल्पिक
प्रकारnumber
डिफ़ॉल्ट0.5
0 – 1
voice की स्थिरता, 0 से 1 तक।
timestampsवैकल्पिक
प्रकारboolean
डिफ़ॉल्टfalse
यह नियंत्रित करता है कि निर्मित भाषण में प्रत्येक शब्द के टाइमस्टैम्प शामिल हों या नहीं।
language_codeवैकल्पिक
प्रकारstring | null
ISO 639-1 भाषा कोड, जो मॉडल को किसी विशेष भाषा का उपयोग करने के लिए बाध्य करता है।
apply_text_normalizationवैकल्पिक
प्रकारenum
डिफ़ॉल्टauto
autoonoff
पाठ सामान्यीकरण मोड: 'auto' से सिस्टम तय करता है कि सामान्यीकरण आवश्यक है या नहीं, जैसे संख्याओं को शब्दों में लिखना। 'on' चुनने पर सामान्यीकरण हमेशा लागू होता है; 'off' चुनने पर यह अक्षम हो जाता है।
आवश्यक

आउटपुट

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "elevenlabs/tts/eleven-v3",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 5,
    "usd": "0.005",
    "charged": 5,
    "refunded": 0
  },
  "input": {
    "text": "Hello from Doitong. This is a short test sentence."
  },
  "output": {
    "audio": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_name": "0-output.mp3",
      "file_size": 1843200
    },
    "timestamps": []
  },
  "outputs": [
    {
      "type": "audio",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_size": 1843200,
      "duration": 12,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
आपकी फ़ाइलें, आपकी पसंदहर outputs[].url हमारे स्टोरेज में एक कॉपी है: हमेशा के लिए (प्रति GB-माह भुगतान) या 7 दिन तक मुफ़्त में, आपके अकाउंट की सेटिंग या ?storage= के अनुसार।
हर मॉडल पर एक जैसा आकारइमेज, वीडियो और ऑडियो सभी के लिए type, url, content_type, width, height और duration। output मॉडल का अपना परिणाम ऑब्जेक्ट है।
आउटपुट के फ़ील्ड
audio
object {url, content_type, file_name, file_size}निर्माण से बनाई गई ऑडियो फ़ाइल।
timestamps
array of any | nullबनाई गई वाणी का टाइमिंग डेटा, केवल `timestamps` को True पर सेट करने वाले अनुरोधों में शामिल; प्रत्येक शब्द के लिए एक टाइमस्टैम्प होता है।

और मॉडल: टेक्स्ट से स्पीच

AI एजेंट के लिए: इस पेज का Markdown यहाँ है https://doitong.com/hi/developers/models/elevenlabs/tts/eleven-v3.md. सभी मॉडल और गाइड: https://doitong.com/developers/llms.txt